<ART ID="00289" PID="0504" JID="197" BPAGE="473" EPAGE="511" PII="S0219887808002898" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FINSLER AND LAGRANGE GEOMETRIES IN EINSTEIN AND STRING GRAVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SERGIU I.</FNM>
<SNM>VACARU</SNM>
<EAD>sergiu_vacaru@yahoo.com</EAD>
<EAD>svacaru@fields.utoronto.ca</EAD>
<X-REF REFID="S0219887808002898AF001"></X-REF>
</AUT>
<AFF ID="S0219887808002898AF001">The Fields Institute for Research in Mathematical Science, 222 College Street, 2d Floor, Toronto M5T 3J1, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 July 2007</RE>
<RV>23 January 2008</RV>
<AC>3 February 2008</AC>
</HIST>
<ABST>
<P>We review the current status of Finsler&#x2013;Lagrange geometry and generalizations. The goal is to aid non-experts on Finsler spaces, but physicists and geometers skilled in general relativity and particle theories, to understand the crucial importance of such geometric methods for applications in modern physics. We also would like to orient mathematicians working in generalized Finsler and K&#x00E4;hler geometry and geometric mechanics how they could perform their results in order to be accepted by the community of "orthodox" physicists.</P>
<P>Although the bulk of former models of Finsler&#x2013;Lagrange spaces where elaborated on tangent bundles, the surprising result advocated in our works is that such locally anisotropic structures can be modeled equivalently on Riemann&#x2013;Cartan spaces, even as exact solutions in Einstein and/or string gravity, if nonholonomic distributions and moving frames of references are introduced into consideration.</P>
<P>We also propose a canonical scheme when geometrical objects on a (pseudo) Riemannian space are nonholonomically deformed into generalized Lagrange, or Finsler, configurations on the same manifold. Such canonical transforms are defined by the coefficients of a prime metric and generate target spaces as Lagrange structures, their models of almost Hermitian/K&#x00E4;hler, or nonholonomic Riemann spaces.</P>
<P>Finally, we consider some classes of exact solutions in string and Einstein gravity modeling Lagrange&#x2013;Finsler structures with solitonic pp-waves and speculate on their physical meaning.</P>
</ABST>
<KWDG>
<KWD>Nonholonomic manifolds</KWD>
<KWD>Einstein spaces</KWD>
<KWD>string gravity</KWD>
<KWD>Finsler and Lagrange geometry</KWD>
<KWD>nonlinear connections</KWD>
<KWD>exact solutions</KWD>
<KWD>Riemann&#x2013;Cartan spaces</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>53B40</KWD>
<KWD>53B50</KWD>
<KWD>53C21</KWD>
<KWD>53C55</KWD>
<KWD>83C15</KWD>
<KWD>83E99</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.Jb</KWD>
<KWD>04.40.-b</KWD>
<KWD>04.50.+h</KWD>
<KWD>04.90.+e</KWD>
<KWD>02.40.-k</KWD>
</KWDG>
</FRONT>
</ART>
