<ART ID="00298" PID="0504" JID="197" BPAGE="605" EPAGE="640" PII="S0219887808002989" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GENERALIZED B&#x00C4;CKLUND&#x2013;DARBOUX TRANSFORMATIONS IN ONE-DIMENSIONAL QUANTUM MECHANICS</MTI>
<RTI>Generalized B&#x00E4;cklund&#x2013;Darboux Transformations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOS&#x00C9; F.</FNM>
<SNM>CARI&#x00D1;ENA</SNM>
<EAD>jfc@unizar.es</EAD>
<X-REF REFID="S0219887808002989AF001"></X-REF>
</AUT>
<AFF ID="S0219887808002989AF001">Departamento de F&#x00ED;sica Te&#x00F3;rica and IUMA, Universidad de Zaragoza, Pedro Cerbuna 12, Zaragoza, 50009, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>ARTURO</FNM>
<SNM>RAMOS</SNM>
<EAD>aramos@unizar.es</EAD>
<X-REF REFID="S0219887808002989AF002"></X-REF>
</AUT>
<AFF ID="S0219887808002989AF002">Departamento de An&#x00E1;lisis Econ&#x00F3;mico, Universidad de Zaragoza, Gran V&#x00ED;a 2, Zaragoza, 50005, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 December 2007</RE>
<AC>30 January 2008</AC>
</HIST>
<ABST>
<P>We consider an action of the group of curves in <F>GL(2,&#x211D;)</F> on the set of linear systems and therefore on the set of Schr&#x00F6;dinger equations in full similarity with the action of the group of curves in <F>SL(2,&#x211D;)</F> on the set of Riccati equations considered in previous articles. We also consider the transformations defined by a first-order differential expression which carry solutions of a Schr&#x00F6;dinger equation into solutions of another one. We find then two non-trivial situations: transformations which can be described by the previous transformation group, generalizing previous work by us, and transformations which are singular. We show that both situations appear, e.g., in the usual problem of partner Hamiltonians in quantum mechanics.</P>
<P>We show that the difference B&#x00E4;cklund algorithm, both in the finite and confluent versions, can be understood in terms of the above mentioned transformation group, the case of two exactly equal factorization energies being an instance of the singular case. We apply the generalized theorem relating three eigenfunctions of three different Hamiltonians to the generation of new potentials with a known (excited state) eigenfunction, starting from potentials of Coulomb, Morse and Rosen&#x2013;Morse type. The potentials found are new and non-trivial.</P>
</ABST>
<KWDG>
<KWD>Generalized B&#x00E4;cklund&#x2013;Darboux transformations</KWD>
<KWD>transformation group of Riccati and Schr&#x00F6;dinger equations</KWD>
<KWD>finite and confluent difference B&#x00E4;cklund algorithm</KWD>
<KWD>singular transformations</KWD>
<KWD>partner Hamiltonians</KWD>
<KWD>generation of partially solvable potentials</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81Q60</KWD>
<KWD>81Q05</KWD>
<KWD>81Q70</KWD>
</KWDG>
</FRONT>
</ART>
